Agileco Multiple Applications Denial of Service Vulnerability

Bugtraq ID: 21459
Class: Design Error
Remote: Yes
Local: No
Published: Dec 06 2006 12:00AM
Updated: Dec 07 2006 02:19AM
Credit: Urs J Reinhart is credited with the discovery of this issue.
Vulnerable: Agileco AgileVoice 1.4
Agileco AgileBill 1.4.93
Agileco AgileBill 1.4.92
Agileco AgileBill 1.4
Not Vulnerable:


Privacy Statement
Copyright 2010, SecurityFocus